<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingLeft="8dp"
    android:paddingRight="50dp"
    android:paddingTop="10dp"
    android:paddingBottom="10dp" >
   
	    <ImageView 
	        android:id="@+id/img_friend"
	        android:layout_width="40dp"
	        android:layout_height="40dp"
	        android:layout_marginRight="5dp"
	        android:layout_alignParentLeft="true"
	        />
	  	<TextView 
	        android:id="@+id/text_friend"
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:layout_gravity="center_vertical"
	        android:gravity="center_vertical"
	        android:textSize="18sp"
	        android:textStyle="bold" 
	        android:layout_toRightOf="@id/img_friend"
	        android:background="@drawable/friend_chat_up_down"
	        />  
	

</RelativeLayout>

